# project

open fun project(projectPath: String): ProjectDependency

Converts an absolute or relative path to a project into a ProjectDependency. Project paths are separated by colons. This method fails if the project cannot be found.

#### Return

a ProjectDependency for the given path

#### Parameters

projectPath

an absolute or relative path (from the current project) to a project

#### See also

Project

open fun project(): ProjectDependency

Returns the current project as a ProjectDependency.

#### Return

the current project as a dependency